<!DOCTYPE HTML>
<html lang="ru">
  <head>
  <title>Галерея</title>
  <script  src="jquery-3.4.1.min.js" defer></script>
  <script  src="slick/slick.min.js" defer></script>
  <script  src="jq.js" defer></script>
  <link rel="stylesheet" type="text/css" href="slick/slick.css"/>
  <link rel="stylesheet" type="text/css" href="slick/slick-theme.css"/>
  <link rel="stylesheet" type="text/css" href="style.css"/>
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
  <meta name="viewport" content="width=device-wedth,initial-scale=1.0">
  </head>
  
  <body class="p-0 m-0">
    <div class="container-fluid">
      <div class="container justify-content--center p=0 m=0 multiple-items mt-2 slider">
    <div><img src = "https://avatars.mds.yandex.net/get-pdb/1477444/553f1b2e-6ca1-4aff-bdbd-28fecc42a4ff/s1200?webp=false" alt = "img"></div>
    <div><img src = "https://s1.1zoom.ru/big3/760/Switzerland_Mountains_506234.jpg" alt = "img"></div>
    <div><img src = "https://avatars.mds.yandex.net/get-pdb/199965/a35b6334-d5cd-470d-8fd3-97467b3694d6/s1200?webp=false" alt = "img"></div>
    <div><img src = "https://www.nastol.com.ua/download.php?img=201605/1920x1200/nastol.com.ua-175271.jpg" alt = "img"></div>
    <div><img src = "https://cdn-nus-1.pinme.ru/photo/e1/be/e1be9ace7af3a3b3a58f742351f7d73b.jpg" alt = "img"></div>
    <div><img src = "https://s1.1zoom.ru/big7/640/Scenery_Mountains_Lake_Grasslands_Canada_Banff_512435_2560x1687.jpg" alt = "img"> </div>
    <div><img src = "https://img3.akspic.ru/image/124710-pustynya-priroda-ekosistema-senokosnoye_ugodye-rastitelnost-2880x1800.jpg" alt = "img"></div>
    <div><img src = "https://cdn1.ozone.ru/multimedia/1037262399.jpg" alt = "img"></div>
    <div><img src = "https://million-wallpapers.ru/wallpapers/2/73/15912408998280419899/oboi-priroda.jpg" alt = "img"></div>
    <div><img src = "https://i.artfile.me/wallpaper/18-04-2014/4000x2667/priroda-vodopady-les-tailand-vodopad-820966.jpg" alt = "img"></div>
    <div><img src = "https://img2.goodfon.ru/original/1440x900/f/37/ozero-el-priroda.jpg" alt = "img"></div>
    <div><img src = "https://i.artfile.me/wallpaper/08-12-2011/3100x2000/priroda-reki-ozera-otrazhenie-gory-derev-594472.jpg" alt = "img"></div>
    <div><img src = "https://s1.1zoom.ru/big7/518/Forests_Scenery_Autumn_362618.jpg" alt = "img"></div>
    <div><img src = "https://storge.pic2.me/upload/481/593fd6380e7f8.jpg" alt = "img"></div>
    <div><img src = "https://avatars.mds.yandex.net/get-pdb/1539674/9a51bdae-295e-4516-961a-b1a3e53f2cce/s1200?webp=false" alt = "img"></div>
    <div><img src = "https://www.nastol.com.ua/pic/201905/2560x1600/nastol.com.ua-339466.jpg" alt = "img"></div>
  </div>
  </div>
  </body>
</html>